<?php

declare(strict_types=1);

namespace App\Repositories\Eloquent;

use App\Models\Informacia\Informacia;
use App\Repositories\InformaciaRepositoryContract;
use Prettus\Repository\Eloquent\BaseRepository;

/**
 * Class InformaciaRepository
 *
 * @package App\Repositories\Eloquent
 */
final class InformaciaRepository extends BaseRepository implements InformaciaRepositoryContract
{
    /**
     * @return string
     */
    public function model(): string
    {
        return Informacia::class;
    }
}
